body {
	background-color: #463c30;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a:link, a:visited, a:active  {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
.entrar{
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
}
